PDA

View Full Version : [ubuntu] Amarok not getting installed



rockstar19
October 8th, 2009, 03:03 PM
heres a the error i m getting when i try to install AMarok ..Synaptic output is texted below



amarok:
Depends: libqtscriptbindings1 but it is not going to be installed

neotifa
October 8th, 2009, 04:47 PM
Try in terminal:

sudo apt-get install amarok
there is package that is not installed, so with terminal you could install that package together with amarok.

If this also doesent help try from the official website:

http://www.amarok.kde.org

rockstar19
October 8th, 2009, 08:14 PM
its the same..Output is the same either ways ..synaptic or apt...Wat is wrong????